<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d886464aa67e64592979ba7003a38d7">
  <dict>
    <!--2023-11-17 14:33:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
